/* styles */
/* called by your view template */

* {
  box-sizing: border-box;
}

body {
  font-family: helvetica, arial, sans-serif;
  margin: 25px;
}

h1 {
  font-weight: bold;
  font-size: 48px;
  color: Indigo;
  margin-bottom: 0;
}

header {
  margin-bottom: 2em;
}

footer {
  margin-top: 50px;
  padding-top: 25px;
  border-top: 1px solid lightgrey;
}

footer > a {
  color: #BBBBBB;
}

main {
  display: flex;
  flex-wrap: wrap;
}

.record {
  border-bottom: 1px solid grey;
  width: 100%;
}